<section class="section">
  <div class="container">
    <app-table
      [title]="title"
      [data]="defaultBooks"
      [columns]="booksColumns"
      [addButtonText]="addBookBtn"
      (_addItem)="addBook()"
      (_editItem)="editBook($event)"
      (_removeItem)="removeBook($event)"
    ></app-table>
  </div>
</section>
